/* Calendar */
.vayamaCalendar { position:absolute;top:150px;left:300px; width: 312px; z-index: 10000;}
/* Months */
.vayamaCalendar .cal-m { display: block; clear: both; float: none; width: 270px; height: 34px; margin: 0 auto; }
.vayamaCalendar .cal-m li { float: left; }
.vayamaCalendar .cal-m li a { display: block; width: 37px; height: 17px; margin: 0 4px; text-align: center; text-decoration: none; background: transparent no-repeat top left; }
.vayamaCalendar .cal-m li a.selected { background-image: url(/images/calendar/cal-m.gif); color: #FFF; }
/* Today as month and year + back & forward links */
.vayamaCalendar .cal-nav { width: 290px; background: #EEEBD8 url(/images/calendar/cal-bg-left.gif) no-repeat top left; margin-bottom: 2px; margin-top: 5px; }
.vayamaCalendar .cal-nav th { vertical-align: middle; text-align: center; font-weight: bold; height: 32px; color: #81695F; background: transparent url(../images/calendar/cal-bg-right.gif) no-repeat top right; }
.vayamaCalendar .cal-nav a { margin: 0 10px; }
/* Days */
.vayamaCalendar .cal-d { background-color: #EEEBD8; width: 290px; }
.vayamaCalendar .cal-d th, .calendar .cal-d td { height: 17px; text-align: center; color: #81695F; }
.vayamaCalendar .cal-d th { font-weight: bold; }
.vayamaCalendar .cal-d td a { display: block; width: 20px; height: 17px; margin: 0 auto; text-align: center; text-decoration: none; border: 1px solid #EEEBD8; color: #81695F; }
/* Special Days: today, not-available, black-out */
.vayamaCalendar .cal-d .today { border-color: #81695F; }
.vayamaCalendar .cal-d .selected { border-color: #FF682D; }
.vayamaCalendar .cal-d .n-a { text-decoration: line-through; cursor: text; }
.vayamaCalendar .cal-d .b-o { text-decoration: line-through; cursor: text; color: #FF682D; }

.calendar-body { background-color: #FFF; color: #81695F; border: 1px solid #CCC; padding-top:5px;padding-bottom:10px;}

.calendar-container { width: 312px; background-color: transparent; color: #FFF; }
.calendar-container h5 { padding: 0; margin: 0; background: transparent url(/images/calendar/calendar-top.png) no-repeat top left; height: 25px; width: 312px; z-index: 5; }
/* IE 6 and below */
* html .calendar-container h5 { background-image: url(/images/calendar/calendar-top.gif); }
.calendar-container h5 a { float: right; color: #FFF; line-height: 25px; margin-right: 20px; text-decoration: underline; }


.select-free
{
	position:absolute;
	z-index:10;
	cursor:move;

	overflow:hidden;/*must have*/
	width:312px;/*must have for any value*/;
	
}
.select-free iframe
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:312px;/*must have for any big value*/
	height:100px/*must have for any big value*/;
}

/* BudgetAir Calendar */
.budgetAir .vayamaCalendar{font-size:12px;}
.budgetAir .vayamaCalendar ol, .budgetAir .vayamaCalendar ul {
    list-style: none outside none;
}

.budgetAir .vayamaCalendar table {
    border-collapse: collapse;
    border-spacing: 0;
    font: 100% verdana,arial,helvetica,clean,sans-serif;
}
.budgetAir .calendar-container h5 {
    background: url("/images/budgetAir/calendar-topBA.png") no-repeat scroll left top transparent;
}
.budgetAir .vayamaCalendar .cal-m li a.selected {
    background-image: url("/images/budgetAir/cal-mBA.gif");
}
.budgetAir .vayamaCalendar .cal-nav {background:#f2dafb url(/images/budgetAir/cal-bg-leftBA.gif) no-repeat top left; }
.budgetAir .vayamaCalendar .cal-nav th {background: url(/images/budgetAir/cal-bg-rightBA.gif) no-repeat right top transparent;}
.budgetAir .vayamaCalendar .cal-d td a {border: 1px solid #f2dafb;}
.budgetAir  .vayamaCalendar .cal-d .selected{border: 1px solid #ff682d;}
.budgetAir .vayamaCalendar .cal-d .n-a {
    cursor: text;
    text-decoration: line-through;
}
.budgetAir  .vayamaCalendar .cal-d {background-color: #f2dafb;}
.budgetAir .cal-nav img{ vertical-align:middle;}
/* End BudgetAir Calendar */

/* CheapTickets Calendar */
#CT .vayamaCalendar{
	font-size:11px; 
	font-weight:bold;
}
#CT .vayamaCalendar .cal-d td a{ color:#444;border:none;margin:1px auto;background:#fff;padding-top:5px;border:1px solid #bbb;}
#CT .vayamaCalendar .cal-d th, #CT .calendar .cal-d td{color:#444;}
#CT .vayamaCalendar .cal-m{ margin: 0 auto !important;}
#CT .vayamaCalendar .cal-m ol, ul{padding:0;}

.ie7 #CT .vayamaCalendar .cal-m{ margin: 0 auto 0 -15px;}
.ie6 #CT .vayamaCalendar .cal-m,.ie7 #CT .vayamaCalendar .cal-m{ 
	padding-left:35px;	
}
#CT .vayamaCalendar .cal-nav th, #CT .vayamaCalendar .cal-nav, #CT .vayamaCalendar .cal-d{background:none;color:#444;}
#CT .calendar-container h5 { background: transparent url(/images/cheapTickets/calendar_top.png);}
#CT .calendar-body {
	background: #c8d6e9 url(/images/cheapTickets/calendar_bg.gif) bottom left repeat-x;  
}

#CT .calendar-body {
   position:relative;
   width:90%;
   width:309px;
}

#CT .calendar-body:before,
#CT .calendar-body:after {
   content:"";
   position:absolute;
   z-index:-1;
   bottom:15px;
   left:10px;
   width:50%;
   height:20%;
   max-width:300px;
   -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   -webkit-transform:rotate(-3deg);
   -moz-transform:rotate(-3deg);
   -o-transform:rotate(-3deg);
   transform:rotate(-3deg);
}

#CT .calendar-body:after{
   right:10px;
   left:auto;
   -webkit-transform:rotate(3deg);
   -moz-transform:rotate(3deg);
   -o-transform:rotate(3deg);
   transform:rotate(3deg);
 }
 
#CT .ie6 .calendar-container h5 { background-image: url(/images/cheapTickets/calendar_top.gif); } 
#CT .vayamaCalendar .cal-d .n-a {background:#D9E3EF;}
#CT .vayamaCalendar .cal-m li a.selected { background-image: url(/images/cheapTickets/the_month.gif); }
/* End CheapTickets Calendar */


.travelDeals .vayamaCalendar .cal-d td a { display: block; width: 20px; height: 17px; margin: 0 auto; text-align: center; text-decoration: none; border: 0px solid #EEEBD8; color: #81695F; }
.travelDealsContinent .vayamaCalendar .cal-d td a { display: block; width: 20px; height: 17px; margin: 0 auto; text-align: center; text-decoration: none; border: 0px solid #EEEBD8; color: #81695F; }
.travelDealsCountry .vayamaCalendar .cal-d td a { display: block; width: 20px; height: 17px; margin: 0 auto; text-align: center; text-decoration: none; border: 0px solid #EEEBD8; color: #81695F; }
.travelDealsCity .vayamaCalendar .cal-d td a { display: block; width: 20px; height: 17px; margin: 0 auto; text-align: center; text-decoration: none; border: 0px solid #EEEBD8; color: #81695F; }
